.view[name='verification'] {
    background-color: #ffffff;
}
.view[name='verification'] > .header {
    background-color: #f8f8f8;
    border-bottom: 1px solid #e0e0e0;
}
.view[name='verification'] > .content > .description {
    color: #5a5a5a;
}
.view[name='verification'] > .content > .formWrapper > .fForm > .fields > .field > input {
    background-color: #f1f2f4;
}
.view[name='verification'] > .content > .formWrapper > .fForm > .fields > .field > input:focus {
    box-shadow: 0px 0px 0px 2px #4d4d4d inset;
}
.view[name='verification'] > .content > .formWrapper > .fForm > .fields > .field > .message > .error {
    color: #f23002;
}
.view[name='verification'] > .content > .formWrapper > .fForm > .fields > .field > .message > .info {
    color: #181818;
}
.view[name='verification'] > .content > .button[key='submit'] {
    color: #ffffff;
    background-color: #2993ce;
}